<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="ness.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="ness down0000" x="0" y="0" width="793" height="576"/>
	<SubTexture name="ness down0001" x="0" y="0" width="793" height="576"/>
	<SubTexture name="ness down0002" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0003" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0004" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0005" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0006" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0007" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0008" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0009" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0010" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0011" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0012" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness down0013" x="793" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0000" x="1586" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0001" x="1586" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0002" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0003" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0004" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0005" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0006" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0007" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0008" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0009" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0010" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0011" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0012" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness downangry0013" x="2379" y="0" width="793" height="576"/>
	<SubTexture name="ness idle0000" x="3172" y="0" width="794" height="576"/>
	<SubTexture name="ness idle0001" x="3172" y="0" width="794" height="576"/>
	<SubTexture name="ness idle0002" x="0" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0003" x="0" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0004" x="794" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0005" x="794" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0006" x="1588" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0007" x="1588" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0008" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0009" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0010" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0011" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0012" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idle0013" x="2382" y="576" width="794" height="576"/>
	<SubTexture name="ness idleangry0000" x="3176" y="576" width="794" height="576"/>
	<SubTexture name="ness idleangry0001" x="3176" y="576" width="794" height="576"/>
	<SubTexture name="ness idleangry0002" x="0" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0003" x="0" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0004" x="794" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0005" x="794" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0006" x="1588" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0007" x="1588" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0008" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0009" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0010" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0011" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0012" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness idleangry0013" x="2382" y="1152" width="794" height="576"/>
	<SubTexture name="ness left0000" x="3176" y="1152" width="794" height="576"/>
	<SubTexture name="ness left0001" x="3176" y="1152" width="794" height="576"/>
	<SubTexture name="ness left0002" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0003" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0004" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0005" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0006" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0007" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0008" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0009" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0010" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0011" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0012" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness left0013" x="0" y="1728" width="794" height="576"/>
	<SubTexture name="ness leftangry0000" x="794" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0001" x="794" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0002" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0003" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0004" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0005" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0006" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0007" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0008" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0009" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0010" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0011" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0012" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness leftangry0013" x="1587" y="1728" width="793" height="576"/>
	<SubTexture name="ness right0000" x="2380" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0001" x="2380" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0002" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0003" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0004" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0005" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0006" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0007" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0008" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0009" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0010" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0011" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0012" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness right0013" x="3174" y="1728" width="794" height="576"/>
	<SubTexture name="ness rightangry0000" x="0" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0001" x="0" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0002" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0003" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0004" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0005" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0006" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0007" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0008" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0009" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0010" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0011" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0012" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness rightangry0013" x="794" y="2304" width="794" height="576"/>
	<SubTexture name="ness up0000" x="1588" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0001" x="1588" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0002" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0003" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0004" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0005" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0006" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0007" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0008" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0009" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0010" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0011" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0012" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness up0013" x="2381" y="2304" width="793" height="576"/>
	<SubTexture name="ness upangry0000" x="3174" y="2304" width="794" height="576"/>
	<SubTexture name="ness upangry0001" x="3174" y="2304" width="794" height="576"/>
	<SubTexture name="ness upangry0002" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0003" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0004" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0005" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0006" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0007" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0008" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0009" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0010" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0011" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0012" x="0" y="2880" width="794" height="576"/>
	<SubTexture name="ness upangry0013" x="0" y="2880" width="794" height="576"/>
</TextureAtlas>
